#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.7
visibility:           public
id:                   authenticate-oauth-1.7-8SczuWqG8mx3JrhB5bAiBS
key:                  authenticate-oauth-1.7-8SczuWqG8mx3JrhB5bAiBS
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  5d660c8d5aab6d94b9e4f4febb77121e
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-9.0.1/site-local/authenticate-oauth-1.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/authenticate-oauth-1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/authenticate-oauth-1.7
hs-libraries:         HSauthenticate-oauth-1.7-8SczuWqG8mx3JrhB5bAiBS
depends:
    RSA-2.4.1-CVxMVycft0hGLB735HinOn SHA-1.6.4.4-7e0sYz0lBWb1CdwjpynTkG
    base-4.15.0.0 base64-bytestring-1.2.1.0-4goXiWwuh8e2oX3WTVncED
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    crypto-pubkey-types-0.4.3-1jue2bVpWpdDd02no65DKZ
    data-default-0.7.1.1-8R0VaRv3wrAI9biArVC9ov
    http-client-0.7.9-4QDsAMxj7sz7yGu8kHH5hl
    http-types-0.12.3-C99vf9zdj2i8wE4qQA9rT2
    random-1.2.1-LetExsLOa3nDkhT0M1R6w time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.7.1-27E2wCklav6CMkj1Ns7rzE

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

